-1
votes
2answers
215 views

IP board not working on my new vps [closed]

my invision power board is not working on my new vps but it working on my old hosting provider's server. ERROR: Warning: Cannot modify header information - headers already sent by (output started at ...
0
votes
1answer
103 views

Permissions on phpmyadmin

I installed the phpmyadmin folder in the /var/www/html/ directory and I recently chmod 'd everything in the html directory to 777. At first I realized that phpmyadmin won't run if you allow outside ...
2
votes
1answer
6k views

Trying to install phpmyadmin on centos - mysqli missing

Here is the error I get when trying to open my phpmyadmin directory: phpMyAdmin - Error The mysqli extension is missing. Please check your PHP configuration. I have done the steps in the following ...
4
votes
1answer
11k views

How to upgrade to latest PHP, MySQL, and phpmyadmin on CentOS 5.8 (32bit)?

I have searched around on the internet and cannot find a reliable source for installing the latest versions of PHP, MySQL, and phpmyadmin on CentOS 5.8 32bit with apache. I have tried a couple times, ...
0
votes
1answer
1k views

CentOS can not enter phpmyadmin

I am useing CentOS 5.5, mysql 5.1, php 5.3, phpmyadmin 3.4.5, I have set my mysql password with >mysql update mysql.user Password="mypassword" where User="root" And in ...
1
vote
1answer
710 views

Fail to dump large size sql in phpmyadmin. Where to set PHP Timeout Limit? (CentOS with cPanel)

My server: CentOS 5.x, cPanel/WHM, PHP 5.3.6. I am trying to import a large size of mysql data into a db with phpMyAdmin, the progress is terminated. It says: Below, it also mentions that: So ...
0
votes
1answer
265 views

tbl_replace forbidden in phpmyadmin

On CentOS 5 I updated phpMyAdmin to the latest release. I can access and browse tables and records but when I try to insert a new record I receive the following error: Forbidden You don't have ...
0
votes
1answer
597 views

Upgrading phpmyadmin 2.11.11.3 to 3.x on CentOS 5.6

With php 5.4 coming out, and the mysql extension being depreciated (and possibly becoming obsolete in php 6) I want to make sure I upgrade phpmyadmin, so my error logs aren't filled with depreciation ...
0
votes
4answers
3k views

Installing phpMyAdmin on Cent OS 5.5

This is installed on CentOs 5.5 Please bare in mind that this is on a local network at work and access from the outside world is not possible due to the strict restrictions on the local network. I ...